Bug 478277 - Change Default RPM installation directory from /usr/local to /opt
Change Default RPM installation directory from /usr/local to /opt
Status: VERIFIED
Product: penrose
Classification: Retired
Component: Installation (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 03:13 EST by Chandrasekar Kannan
Modified: 2016-01-28 17:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:13:54 EST
Follow http://directory.fedoraproject.org/wiki/FHS_Packaging layout.

=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '1',
          'components' => [
                            {
                              'name' => 'Installation',
                              'id' => '10016'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-312',
          'assignee' => 'jimyang',
          'summary' => 'Change Default RPM installation directory',
          'id' => '11034',
          'updated' => '2008-08-14 13:46:14.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2008-08-28 00:00:00.0',
                             'sequence' => '30',
                             'name' => 'Penrose-2.0',
                             'released' => 'false',
                             'id' => '10132',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'description' => 'Follow http://directory.fedoraproject.org/wiki/FHS_Packaging layout.',
          'created' => '2008-08-14 13:25:05.0',
          'type' => '4'
        };


=========================================================
Comment 1 Endi Sukma Dewata 2009-01-27 13:17:34 EST
Here are the installation folders for version 2.0:
- VD Server: /opt/vd-server-2.0
- VD Studio: /opt/vd-studio-2.0

Note You need to log in before you can comment on or make changes to this bug.